Gentoo Archives: gentoo-user

From: Martins <mar@××.lv>
To: gentoo-user@l.g.o
Subject: [gentoo-user] xorg-server and ati-drivers 'bussiness'
Date: Fri, 26 Jan 2007 16:05:44
Message-Id: 200701261757.24341.mar@ml.lv
Hi,

After updating to latest unstable xorg-server and ati-drivers I'm hit again 
with incompatible driver versions. Shouldnt be there BIG warning for those 
who have fglrx in make.conf?

Looking into Xorg.log i see that xorg-server-1.2 belongs to Xorg-7.2 however I 
have masked it, is it dependencies bug I was able emerge part of package I 
have masked?

... meanwhile downgrading xorg-server

martins
-- 
gentoo-user@g.o mailing list

Replies

Subject Author
Re: [gentoo-user] xorg-server and ati-drivers 'bussiness' Alan McKinnon <alan@××××××××××××××××.za>